## server-dependency 1.3.2%2Bdeb12u1

=== debian/changelog ===
server-dependency (1.3.2+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove versions from Depends fields, too old
  * Remove unnecessary txt2man Depends
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2024 14:20:35 +0100

server-dependency (1.3.1+deb12u1) bookworm; urgency=medium

  * dosab.sh has been renamed dosab
  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 15:51:29 +0100

server-dependency (1.3.0+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Jul 2023 07:59:13 +0100

server-dependency (1.2.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Mar 2023 08:59:46 +0100

server-dependency (1.1.7+deb11u3) bullseye; urgency=medium

  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 Mar 2023 08:58:15 +0000

server-dependency (1.1.7+deb11u2) bullseye; urgency=medium

  * Upgrade to compatibility level 13.
  * Update debian/* Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Apr 2022 15:37:42 +0100

server-dependency (1.1.7-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Nov 2021 15:32:42 +0000

server-dependency (1.1.6-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Remove unnecessary .docs file.
  * Change service file to type exec.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 30 Aug 2021 10:20:19 +0100

server-dependency (1.1.5+rc1-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 08:26:13 +0000

server-dependency (1.1.5+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Mar 2021 14:39:13 +0000

server-dependency (1.1.5-deb10u2) buster; urgency=medium

  * Upgrade compatibility level to 12.
  * Package reviewed up to current standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Oct 2020 10:41:36 +0000

server-dependency (1.1.5-deb10u1) buster; urgency=medium

  * New upstream release.
    Add Depends on iputils-ping package.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 23 Feb 2020 10:13:36 +0000

server-dependency (1.1.4-deb10u1) buster; urgency=medium

  * New upstream release.
    Remove v before version in GitHub filenamemangle.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 13 Sep 2019 14:43:29 +0100

server-dependency (1.1.3-deb10u1) buster; urgency=medium

  * Updated for buster.
    Replace obsolete dependency on dh-systemd with debhelper 9.20160709.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 15:39:54 +0100

server-dependency (1.1.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 21 Jun 2019 10:27:54 +0100

server-dependency (1.1.2-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 May 2019 14:22:49 +0100

server-dependency (1.1.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Apr 2019 09:26:52 +0100

server-dependency (1.0.4+rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Remove bsdutils build-depends as logger is not required during build.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Apr 2019 10:02:46 +0100

server-dependency (1.0.4+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update copyright statements.
    Update watch file for new source tarball name and path on local server.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Apr 2019 09:37:24 +0100

server-dependency (1.0.4-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 Nov 2018 15:09:18 +0000

server-dependency (1.0.3-deb9u2) stretch; urgency=medium

  * Release for finalised bintray setup.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Oct 2018 13:51:40 +0100

server-dependency (1.0.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 12 Oct 2018 10:13:56 +0100

server-dependency (1.0.2-deb9u2) stretch; urgency=medium

  * Release publication test.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 12 Oct 2018 09:14:40 +0100

server-dependency (1.0.2-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Oct 2018 14:48:40 +0100

server-dependency (1.0.1-rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Oct 2018 14:30:09 +0100

server-dependency (1.0.1-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 01 Oct 2018 10:15:16 +0100

server-dependency (1.0.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 30 Sep 2018 13:31:57 +0100

server-dependency (0.0.0-deb9u1) stretch; urgency=medium

  * Initial development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 29 Sep 2018 08:42:46 +0100
