=== debian/control ===
Source: server-dependency
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13),
	txt2manwrap
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/server-dependency.git
Vcs-Browser: https://github.com/m-grant-prg/server-dependency.git

Package: server-dependency
Architecture: all
Depends: iputils-ping,
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: Dependency On Server At Boot
 This script reads a list of servers from the config file server.list and
 determines whether they are contactable. If they are, commands stored in the
 file server-name.available will be executed, if they are not, commands stored
 in the file server-name.unavailable will be executed. The existence of these
 files is not obligatory. Whilst this script could be run at any time, it is
 probably most useful at boot and installs a systemd service file to this
 effect.
