## server-dependency 1.3.2%2Bdeb13u2

=== debian/changelog ===
server-dependency (1.3.2+deb13u2) trixie; urgency=medium

  * New Debian release trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 31 Jul 2025 09:20:50 +0100

server-dependency (1.3.2+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends fields, too old
  * Remove unnecessary txt2man Depends
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2024 14:24:28 +0100

server-dependency (1.3.1+deb13u1) trixie; urgency=medium

  * dosab.sh has been renamed dosab
  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 16:07:16 +0100

server-dependency (1.3.0+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Jul 2023 08:05:00 +0100
